export const decisionSteps = [
  {
    question: 'Quel est le niveau d’avancement de votre projet ?',
    answers: [
      {
        label: "Le projet n'a pas encore demarré",
        imgSrc: '/img/step1.1.svg',
        text: '',
        next: 2,
        solutions: [],
        last: false,
      },
      {
        label: 'Mon projet est bien avancé',
        imgSrc: '/img/step1.2.svg',
        text: '',
        next: 1,
        solutions: [],
        last: false,
        warning: {
          title: 'Votre projet est déjà avancé ? Faites-vous accompagner de vos developpeurs pour completer ce diagnostic',
          text: 'Dans le cas où votre projet est déjà avancé, pensez à bien faire un inventaire de tous les composants que les développeurs ont réutilisé. La licence sous laquelle se trouvent ces composants pourrait vous imposer d’utiliser la même, ou une licence compatible. Vos développeurs doivent être capables de vous donner cet inventaire.',
        },
      },
    ],
  },
  {
    question: 'Votre projet est-il deja sous licence ?',
    prev: 0,
    answers: [
      {
        label: 'Oui',
        imgSrc: '/img/step2.1.svg',
        text: '',
        solutions: ['all'],
        last: true,
      },
      {
        label: 'Non',
        imgSrc: '/img/step2.2.svg',
        text: '',
        next: 2,
        solutions: [],
        last: false,
      },
      {
        label: 'Je ne sais pas',
        imgSrc: '/img/step2.3.svg',
        text: '',
        next: 2,
        solutions: [],
        last: false,
      },
    ],
    info: "C'est une information que vos développeurs doivent avoir, demandez-leur l'inventaire de tous les composants qu'ils ont utilisé, avec les licences associées.",
  },
  {
    question: 'Votre projet repose sur...',
    prev: 0,
    answers: [
      {
        label: 'Logiciel',
        imgSrc: '/img/step3.1.svg',
        text: 'Un logiciel est un bien immatériel qui permet de faire fonctionner un système informatique ou d’exécuter une tâche à l’aide de ce système informatique grâce à une combinaison de codes, de programmes et de procédures.',
        next: 3,
        solutions: [],
        last: false,
      },
      {
        label: 'Base de données',
        imgSrc: '/img/step3.2.svg',
        text: "Une base de donnée est c’est un ensemble d'informations qui est organisé de manière à être facilement accessible, géré et mis à jour.",
        next: 4,
        solutions: [],
        last: false,
      },
      {
        label: 'Autre contenu',
        imgSrc: '/img/step3.3.svg',
        text: 'Ex : Musique, photo, texte',
        solutions: ['etalab-2.0'],
        last: true,
      },
    ],
    info: "Si votre projet est hybride, pensez tout d'abord à demander à vos développeurs de vous donner l'inventaire des licences qu'ils utilisent pour chaque contenu. C'est une information qu'ils doivent avoir.  Faites le parcours en prenant comme base votre contenu principal: logiciel, base de données ou \"autre contenu\"",
  },
  {
    question: 'Mon projet ...',
    prev: 2,
    answers: [
      {
        label: 'A vocation à créer une application autonome',
        imgSrc: '/img/step4.1.svg',
        text: "Elle n'est pas créée pour servir de base à d’autres développements ou projets <br><br> Ex : Entourage Réseaux Solidaire",
        next: 5,
        solutions: [],
        last: false,
      },
      {
        label: "A vocation à être réutilisé par d'autres projets pour créer des logiciels/services",
        imgSrc: '/img/step4.2.svg',
        text: 'Ex : le design système de l’Etat',
        solutions: ['BSD-2-Clause', 'Apache-2.0', 'BSD-3-Clause', 'MIT'],
        last: true,
      },
      {
        label: 'A vocation à créer une extension, une "surcouche" d\'un projet existant',
        imgSrc: '/img/step4.3.svg',
        text: '',
        solutions: ['EPL-2.0', 'MPL-2.0'],
        last: true,
      },
      {
        label: "Permet de fournir un service au travers d'un site ou d'une application web",
        imgSrc: '/img/step4.4.svg',
        text: '',
        solutions: ['EUPL-1.2', 'AGPL-3.0-or-later'],
        last: true,
      },
    ],
  },
  {
    question: 'Mon projet ...',
    prev: 2,
    answers: [
      {
        label: 'A vocation à créer une application “isolée”',
        imgSrc: '/img/step4.1.svg',
        text: 'Qu’elle n’est pas créée pour servir de base à d’autres développements ou projets <br/><br/> Ex : Entourage Réseaux Solidaire',
        solutions: ['ODbL-1.0'],
        last: true,
      },
      {
        label: "A vocation à être réutilisé par d'autres projets pour créer des logiciels/services",
        imgSrc: '/img/step4.2.svg',
        text: 'Ex : le design système de l’Etat',
        solutions: ['etalab-2.0'],
        last: true,
      },
      {
        label: 'A vocation à créer une extension, une "surcouche" d\'un projet existant',
        imgSrc: '/img/step4.3.svg',
        text: '',
        solutions: ['etalab-2.0'],
        last: true,
      },
      {
        label: "Permet de fournir un service au travers d'une site ou d'une application web",
        imgSrc: '/img/step4.4.svg',
        text: '',
        solutions: ['ODbL-1.0'],
        last: true,
      },
    ],
  },
  {
    question: 'Pour votre projet, avez-vous besoin que toutes les améliorations soient soumises à la même licence ?',
    prev: 4,
    answers: [
      {
        label: 'Oui',
        imgSrc: '/img/step2.1.svg',
        text: '',
        solutions: ['LGPL-3.0-or-later', 'AGPL-3.0-or-later', 'EUPL-1.2'],
        last: true,
      },
      {
        label: 'Non',
        imgSrc: '/img/step2.2.svg',
        text: '',
        solutions: ['MPL-2.0', 'EPL-2.0', 'LGPL-3.0-or-later'],
        last: true,
      },
      {
        label: 'Je ne sais pas',
        imgSrc: '/img/step2.3.svg',
        text: '',
        next: 6,
        solutions: [],
        last: false,
      },
    ],
  },
  {
    question: 'Quel est le secteur principal dans lequel votre projet va évoluer ?',
    prev: 5,
    answers: [
      {
        label: 'Secteur privé',
        imgSrc: '/img/step5.1.svg',
        text: '',
        solutions: ['MIT'],
        last: true,
      },
      {
        label: 'Projet de recherche',
        imgSrc: '/img/step5.2.svg',
        text: '',
        solutions: ['MIT'],
        last: true,
      },
      {
        label: 'Autre',
        imgSrc: '',
        text: '',
        solutions: ['MIT'],
        last: true,
      },
    ],
  },
];
